Bug 53844 - konqi fails to post bugs when switching to new window
Summary: konqi fails to post bugs when switching to new window
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 19:16 UTC by Alexei Podtelezhnikov
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 22:59:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2001-09-19 19:16:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010916

Description of problem:
Using Konqi, I can choose component and reach the stage
"Open bugzilla entry form". That when new Konqi window opens
up empty.

Version-Release number of selected component (if applicable):
kdebase-2.2.1-1 and others


How reproducible:
Always

Steps to Reproduce:
1. TRy to file a bugreport using Konqueror
2.
3.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.